ここから本文です

グループウェア「GroupSession」に、メールを盗み見されるなどの脆弱性(JVN)

5/26(金) 8:00配信

ScanNetSecurity

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は5月25日、日本トータルシステム株式会社が提供するオープンソースのグループウェア「GroupSession」にアクセス制限不備の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3によるBase Scoreは4.3。株式会社ファイブドライブの日留川紀彦氏が報告を行った。

「GroupSession バージョン 4.6.4 およびそれ以前」には、アクセス制限不備の脆弱性(CVE-2017-2165)が存在する。この脆弱性が悪用されると、当該製品のアカウントを持つユーザによって、他のユーザのメールなどの機微な情報を取得される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。

(吉澤 亨史)

最終更新:5/26(金) 8:00
ScanNetSecurity